Bug 423441 - applet should allow reprinting of stopped jobs
applet should allow reprinting of stopped jobs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-12-13 09:33 EST by Tim Waugh
Modified: 2008-01-29 00:17 EST (History)
0 users

See Also:
Fixed In Version: 0.7.74.10-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 00:15:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-12-13 09:33:23 EST
Description of problem:
The applet doesn't set the 'Reprint' context menu entry sensitive for stopped jobs.

Version-Release number of selected component (if applicable):
system-config-printer-0.7.74.7-1.fc8

How reproducible:
100%

Steps to Reproduce:
1.Print a job so that a filter fails.
2.Try to reprint the job using the applet.
3.Now try with 'lp -H restart -i ...'
  
Actual results:
Applet cannot reprint job.

Expected results:
Applet reprints job.

Additional info:
CUPS web interface also allows this.
Comment 1 Tim Waugh 2008-01-16 11:45:53 EST
Fixed upstream.
Comment 2 Fedora Update System 2008-01-22 10:33:55 EST
system-config-printer-0.7.74.9-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 3 Fedora Update System 2008-01-22 10:46:41 EST
system-config-printer-0.7.74.9-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'
Comment 4 Tim Waugh 2008-01-23 10:48:39 EST
Looks fine in 0.7.74.9-2.fc8.
Comment 5 Fedora Update System 2008-01-27 02:12:16 EST
system-config-printer-0.7.74.10-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/F8/FEDORA-2007-3416
Comment 6 Fedora Update System 2008-01-29 00:15:43 EST
system-config-printer-0.7.74.10-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-01-29 00:17:38 EST
system-config-printer-0.7.74.10-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.